{
  "arch": "aarch64",
  "build": "h163da20_3",
  "build_number": 3,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13",
    "numpy >=1,<2",
    "openbabel >=3,<4",
    "perl",
    "popt >=1.16,<2.0a0",
    "pytest",
    "python >=3.10,<3.13"
  ],
  "license": "LGPL-3.0-or-later",
  "license_family": "LGPL",
  "name": "rdock",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1751084805214,
  "version": "24.04.204_legacy"
}